<?xml version ="1.0"?>
<LocalCache DownloadCode='901E0401-6000-11D3-8CFE-0150048383C9'>
	<Bootstrap Version='11.0.5525.0' Size='89136'>OSE.EXE</Bootstrap>
	<Product Id='901E0401-6000-11D3-8CFE-0150048383C9' Version='11.0.5614.0' ProductName='Microsoft Office 2003 Arabic User Interface Pack' ProductNameQualified='Office 2003 Arabic User Interface Pack'>MUI.MSI</Product>
	<File Id='DW20.ADM_1025' Size='33672' MD5='C591C41094A11F9631F85A3958CC4AC9' CacheLevel='1' RelativeSourcePath='FILES\WINDOWS\INF\AER_1025.ADM' RelativeCachePath='FILES\WINDOWS\INF\AER_1025.ADM'>FILES\WINDOWS\INF\AER_1025.ADM</File>
	<File Id='DWINTL20.DLL_0001_1025' Size='109120' MD5='2F0BB8EAFD67C58350F3DB3294554078' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\1025\DWINTL20.DLL' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\1025\DWINTL20.DLL'>FILES\PFILES\COMMON\MSSHARED\DW\1025\DWINTL20.DLL</File>
	<File Id='MUI.INI' Size='2959' MD5='BF777E7D4114845A39D115AA61D6784F' CacheLevel='3' RelativeSourcePath='FILES\SETUP\SETUP.INI' RelativeCachePath='FILES\SETUP\SETUP.INI'>FILES\SETUP\SETUP.INI</File>
	<File Id='MUI.MSI' Size='1112576' MD5='DB2AA49DF8D9E47BB1C6B9B758631657' CacheLevel='1' RelativeSourcePath='MUI.MSI' RelativeCachePath='MUI.MSI'>MUI.MSI</File>
	<File Id='MUI1025.CAB' Size='79442901' MD5='0BE2B81EA133499EDEBB103991E1F20E' CacheLevel='2' RelativeSourcePath='MUI1025.CAB' RelativeCachePath='MUI1025.CAB'>MUI1025.CAB</File>
	<File Id='OSE.EXE' Size='89136' MD5='7A56CF3E3F12E8AF599963B16F50FB6A' CacheLevel='1' RelativeSourcePath='FILES\SETUP\OSE.EXE' RelativeCachePath='FILES\SETUP\OSE.EXE'>FILES\SETUP\OSE.EXE</File>
	<File Id='PSS10O.CHM_1025' Size='10884' MD5='A503C492533E43E75099404C12664012' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10O.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10O.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10O.CHM</File>
	<File Id='PSS10R.CHM_1025' Size='11814' MD5='2AD34642EB644D3A5B372A42AF6FEEA1' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10R.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10R.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10R.CHM</File>
	<File Id='SETUP.CHM_1033' Size='272824' MD5='F5AEAB4889DEC6B270A253B85A443812' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\SETUP.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\SETUP.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\SETUP.CHM</File>
	<File Id='SETUP.EXE_1033' Size='416824' MD5='D0D323B414B7748E713B51374D91B7D6' CacheLevel='3' RelativeSourcePath='SETUP.EXE' RelativeCachePath='SETUP.EXE'>SETUP.EXE</File>
	<Source Id='901E0401-6000-11D3-8CFE-0150048383C9'></Source>
</LocalCache>
